<div id="sidebar" class="col-span-5 sm:col-span-4 lg:col-span-3 p-4 border-r border-gray-200">
  <a href="/" class="flex items-center justify-center mb-7 text-sky-800 h-24">
    <img src="/img/logo.svg" alt="Fictief Kadaster">
  </a>

  <nav>
    <ul>
      <li{{if eq . "addresses" }} class="active" {{end}}><a href="/">
          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24">
            <g fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2">
              <path d="M9 11a3 3 0 1 0 6 0a3 3 0 0 0-6 0" />
              <path d="M17.657 16.657L13.414 20.9a2 2 0 0 1-2.827 0l-4.244-4.243a8 8 0 1 1 11.314 0z" />
            </g>
          </svg>
          Adressen
        </a></li>
      <li{{if eq . "buildings" }} class="active" {{end}}><a href="/buildings">
          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24">
            <path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
              d="m8 9l5 5v7H8v-4m0 4H3v-7l5-5m1 1V4a1 1 0 0 1 1-1h10a1 1 0 0 1 1 1v17h-8m0-14v.01M17 7v.01M17 11v.01M17 15v.01" />
          </svg>
          Gebouwen
        </a></li>
    </ul>
  </nav>
</div>
